Loading...
Searching...
No Matches
libcamera::V4L2DeviceFormat::Plane Struct Reference

Per-plane memory size information. More...

## Public Attributes

uint32_t | size = 0
| The plane total memory size (in bytes).
uint32_t | bpl = 0
| The plane line stride (in bytes).

## Detailed Description

Per-plane memory size information.

The documentation for this struct was generated from the following files:

- include/libcamera/internal/v4l2_videodevice.h
- src/libcamera/v4l2_videodevice.cpp